<footer class="mainfooter" role="contentinfo">
  <div class="footer-middle">
    <div class="container">
      <div class="row">
        <!-- Navbar -->
        <div class="col-md-6 col-sm-12">
          <div class="footer-pad">
            <h4>About</h4>
            <p class="about">
              Firma GmbH sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut dolore aliquyam erat, sed diam voluptua. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.
            </p>
          </div>
        </div>

        <div class="col-md-3 col-sm-6">
          <div class="footer-pad">
            <h4>Links</h4>
            <ul class="list-unstyled">
              <li><a href="#">About Us</a></li>
              <li><a href="#">Last Sales</a></li>
              <li><a href="#">Adress</a></li>
              <li><a href="#">Impressium</a></li>
              <li>
                <a href="#"></a>
              </li>
            </ul>
          </div>
        </div>

        <div class="col-md-3">
          <h4>Follow Us</h4>
            <ul class="social-network social-circle">
              <li><a href="#" class="icoFacebook" title="Facebook"><i class="fa fa-facebook"></i></a></li>
              <li><a href="#" class="icoLinkedin" title="Linkedin"><i class="fa fa-linkedin"></i></a></li>
            </ul>
        </div>
      </div>

      <!-- Copyright -->
      <div class="row">
        <div class="col-md-12 copy">
          <p class="text-center">&copy; Copyright 2018 - Company Name.  All rights reserved.</p>
        </div>
      </div>

    </div>
  </div>
</footer>
